.u-section-1 .u-sheet-1 {
  min-height: 1118px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 2px;
  margin-bottom: 2px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1115px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 30px 10px 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 17px auto 0 0;
}

.u-section-1 .u-text-2 {
  background-image: none;
  margin: 17px auto 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1115px;
}

.u-section-1 .u-container-layout-2 {
  padding: 80px 30px 18px;
}

.u-section-1 .u-text-3 {
  background-image: none;
  font-size: 0.875rem;
  margin: 4px 0 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1115px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 919px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 919px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 919px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 704px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1822px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 478px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1342px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 323px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2362px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 2px;
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1594px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 582px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 678px;
  }
}